
# Interface: IOptionsConfig

## Hierarchy

* **IOptionsConfig**

## Index

### Properties

* [modifiers](ioptionsconfig.md#modifiers)
* [onChange](ioptionsconfig.md#onchange)
* [onReady](ioptionsconfig.md#onready)
* [options](ioptionsconfig.md#options)

## Properties

###  modifiers

• **modifiers**: *[IOptionModifier](ioptionmodifier.md)[]*

___

###  onChange

• **onChange**: *Function | Function[]*

___

###  onReady

• **onReady**: *Function | Function[]*

___

###  options

• **options**: *[ProductInformationOption](../classes/productinformationoption.md)[]*
